Fedora Linux Support Community & Resources Center
  #1  
Old 30th November 2008, 07:02 AM
Nubiez Offline
Registered User
 
Join Date: Aug 2008
Posts: 3
mozilla-plugin-config

when i run the command mozilla-plugin-config command it returns with this : [root@hazzorz install_flash_player_9_linux]# mozilla-plugin-config -i -g -v
[SIZE="1"]
INFO: /usr/lib/nspluginwrapper/npviewer isn't accessible.
INFO: /usr/lib64/nspluginwrapper/npviewer looks ok.
INFO: Processing /usr/lib/mozilla/plugins -> /usr/lib/mozilla/plugins-wrapped
INFO: Linking /usr/lib/mozilla/plugins/libflashplayer.so to /usr/lib/mozilla/plugins-wrapped/libflashplayer.so...
WARNING: Failed.
INFO: Processing /usr/lib64/mozilla/plugins -> /usr/lib64/mozilla/plugins-wrapped
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-narrowspace-plugin.so to /usr/lib64/mozilla/plugins-wrapped/libtotem-narrowspace-plugin.so...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-cone-plugin.so to /usr/lib64/mozilla/plugins-wrapped/libtotem-cone-plugin.so...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-cone-plugin.xpt to /usr/lib64/mozilla/plugins-wrapped/libtotem-cone-plugin.xpt...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-narrowspace-plugin.xpt to /usr/lib64/mozilla/plugins-wrapped/libtotem-narrowspace-plugin.xpt...
WARNING: Failed.
INFO: Wrapping /usr/lib64/mozilla/plugins/nspluginwrapper-i386-0.9.91.3-1.x86_64.rpm to /usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.nspluginwrapper-i386-0.9.91.3-1.x86_64.rpm...
INFO: Linking /usr/lib64/mozilla/plugins/nspluginwrapper-i386-0.9.91.3-1.x86_64.rpm to /usr/lib64/mozilla/plugins-wrapped/nspluginwrapper-i386-0.9.91.3-1.x86_64.rpm...
WARNING: Failed.
INFO: Wrapping /usr/lib64/mozilla/plugins/nspluginwrapper-0.9.91.3-1.x86_64.rpm to /usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.nspluginwrapper-0.9.91.3-1.x86_64.rpm...
INFO: Linking /usr/lib64/mozilla/plugins/nspluginwrapper-0.9.91.3-1.x86_64.rpm to /usr/lib64/mozilla/plugins-wrapped/nspluginwrapper-0.9.91.3-1.x86_64.rpm...
WARNING: Failed.
INFO: Wrapping /usr/lib64/mozilla/plugins/libflashplayer.so to /usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.libflashplayer.so...
INFO: Running:
INFO: /usr/lib64/nspluginwrapper/npconfig
INFO: -p
INFO: nswrapper_64_64
INFO: -d
INFO: /usr/lib64/mozilla/plugins-wrapped
INFO: -i
INFO: /usr/lib64/mozilla/plugins/libflashplayer.so
INFO: Linking /usr/lib64/mozilla/plugins/libjavaplugin.so to /usr/lib64/mozilla/plugins-wrapped/libjavaplugin.so...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-mully-plugin.xpt to /usr/lib64/mozilla/plugins-wrapped/libtotem-mully-plugin.xpt...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-basic-plugin.so to /usr/lib64/mozilla/plugins-wrapped/libtotem-basic-plugin.so...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-gmp-plugin.so to /usr/lib64/mozilla/plugins-wrapped/libtotem-gmp-plugin.so...
WARNING: Failed.
INFO: Wrapping /usr/lib64/mozilla/plugins/flash10_en.sh to /usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.flash10_en.sh...
INFO: Linking /usr/lib64/mozilla/plugins/flash10_en.sh to /usr/lib64/mozilla/plugins-wrapped/flash10_en.sh...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-complex-plugin.so to /usr/lib64/mozilla/plugins-wrapped/libtotem-complex-plugin.so...
WARNING: Failed.
INFO: Wrapping /usr/lib64/mozilla/plugins/getlibs-all.deb to /usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.getlibs-all.deb...
INFO: Linking /usr/lib64/mozilla/plugins/getlibs-all.deb to /usr/lib64/mozilla/plugins-wrapped/getlibs-all.deb...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-basic-plugin.xpt to /usr/lib64/mozilla/plugins-wrapped/libtotem-basic-plugin.xpt...
WARNING: Failed.
INFO: Wrapping /usr/lib64/mozilla/plugins/flashplayer-installer to /usr/lib64/mozilla/plugins-wrapped/nswrapper_64_64.flashplayer-installer...
INFO: Linking /usr/lib64/mozilla/plugins/flashplayer-installer to /usr/lib64/mozilla/plugins-wrapped/flashplayer-installer...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-complex-plugin.xpt to /usr/lib64/mozilla/plugins-wrapped/libtotem-complex-plugin.xpt...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-mully-plugin.so to /usr/lib64/mozilla/plugins-wrapped/libtotem-mully-plugin.so...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/librhythmbox-itms-detection-plugin.so to /usr/lib64/mozilla/plugins-wrapped/librhythmbox-itms-detection-plugin.so...
WARNING: Failed.
INFO: Linking /usr/lib64/mozilla/plugins/libtotem-gmp-plugin.xpt to /usr/lib64/mozilla/plugins-wrapped/libtotem-gmp-plugin.xpt...
WARNING: Failed.
INFO: Processing /usr/lib/mozilla/plugins -> /usr/lib64/mozilla/plugins-wrapped
INFO: Processing /usr/lib/mozilla/plugins <- /usr/lib/mozilla/plugins-wrapped
WARNING: I can't open dir /usr/lib/mozilla/plugins-wrapped
INFO: Processing /usr/lib64/mozilla/plugins <- /usr/lib64/mozilla/plugins-wrapped
WARNING: I can't open dir /usr/lib64/mozilla/plugins-wrapped
INFO: Processing /usr/lib/mozilla/plugins <- /usr/lib64/mozilla/plugins-wrapped
WARNING: I can't open dir /usr/lib64/mozilla/plugins-wrapped/SIZE]


I am trying to get flash player to work on 64 bit linux flash player 10 wont work
Reply With Quote
  #2  
Old 30th November 2008, 10:26 AM
Dangermouse Offline
Administrator - (On Leave)
 
Join Date: Aug 2007
Location: London Postbox (the red one)
Age: 49
Posts: 3,864
Hi it might be easier to just use autoten to set it up for you
http://dnmouse.org/autoten.html
http://dnmouse.org/flash_plugin.html
Reply With Quote
  #3  
Old 30th November 2008, 04:18 PM
scottro Offline
Retired Community Manager -- Banned from Texas by popular demand.
 
Join Date: Sep 2007
Location: NYC
Posts: 8,142
Ok, you don't need mozilla-plugin-config anymore.
There's several threads about flash around now, but in general, if you're using 64 bit you can use Adobe's theoretically alpha, but actually working very well, 64 bit flash plugin. Search the forums for the link, it's something like labs.adobe.com
Remove other flash plugins if installed.
Download their tar.gz (or tgz) file.
tar zxvf <filename>
You'll now have a libflashplayer.so
Put in /usr/lib64/mozilla/plugins
Edit /etc/sysconfig/nspluginwrapper

You'll see a line that begins IGNORE_WRAP which will probably have a few entries in it. Add :libflash* to that list.
Reply With Quote
Reply

Tags
mozillapluginconfig

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
F11 x86_64, Firefox 3.5, flash-plugin i386, mozilla-plugin-config bongoman Using Fedora 21 30th July 2009 03:58 AM
mozilla-plugin-config and flash plugin nick623 Using Fedora 31 17th November 2008 05:36 PM
problem with mozilla-plugin-config and rhythmbox mwette Using Fedora 0 31st August 2008 08:51 PM
Can someone explain this most important mozilla tool - mozilla-plugin-config Jongi Using Fedora 7 19th February 2008 10:33 PM


Current GMT-time: 16:16 (Wednesday, 26-11-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat
Calle Blancos Photos on Instagram - Rawatsar Instagram Photos - Villa del Prado 2da Seccion